body,
html {
  margin: 0;
  padding: 0;
}
body {
  padding-top: 162px;
}
.siteFrameWidthBoundries {
  max-width: 1920px;
  margin: 0 auto;
}
.pageGutters {
  padding: 0 3vw;
}
.pageContentMaxWidth {
  max-width: 1380px;
  margin-left: auto;
  margin-right: auto;
}
.pageContentContainer {
  background-color: #FFF;
}
.pageContentSection {
  padding: 30px 0 45px 0;
}
.pageContentSection .pageArea-v-spacing {
  padding-bottom: 45px;
}
.pageContentSection .openLoginPanel {
  cursor: pointer;
  font-weight: bold;
  color: #ff0000;
}
.pageContentSection .openLoginPanel:hover {
  color: #fbae3a;
}
#siteFrameHeader {
  z-index: 900;
  position: fixed;
  top: 0;
  width: 100%;
  background-color: rgba(255, 255, 255, 0.9);
  border-bottom: solid 4px #000000;
  height: 162px;
  text-align: center;
  -webkit-transition: all 0.2s ease-in-out;
  -moz-transition: all 0.2s ease-in-out;
  -ms-transition: all 0.2s ease-in-out;
  -o-transition: all 0.2s ease-in-out;
}
#siteFrameHeader:hover {
  background-color: #ffffff;
}
#siteFrameHeader .siteFrameWidthBoundries {
  height: 100%;
  position: relative;
}
#siteFrameHeader #mainNav {
  display: none;
}
#siteFrameHeader .logo {
  position: absolute;
  z-index: 1000;
  top: 50%;
  -webkit-transform: perspective(1px) translateY(-50%);
  -ms-transform: perspective(1px) translateY(-50%);
  transform: perspective(1px) translateY(-50%);
}
#siteFrameHeader .logo#OutwearLogo {
  left: 3vw;
  height: 80%;
}
#siteFrameHeader #globalControlPanel {
  position: absolute;
  right: 0;
  top: 0;
  bottom: 0;
}
#siteFrameHeader #globalControlPanel .controlContainer {
  float: left;
  height: 100%;
  position: relative;
}
#siteFrameHeader #globalControlPanel .controlContainer .controls {
  height: 31px;
  margin-top: 65.5px;
  padding: 0 15px;
}
#siteFrameHeader #globalControlPanel .controlContainer .controls .icon {
  font-size: 28px;
  color: #fbae3a;
  z-index: 1;
  position: relative;
}
#siteFrameHeader #globalControlPanel .controlContainer .controls .icon:hover {
  cursor: pointer;
}
#siteFrameHeader #globalControlPanel .controlContainer .hoverIconText {
  display: none;
  color: #fbae3a;
  font-size: 14px;
}
#siteFrameHeader #globalControlPanel .controlContainer#globalSearch {
  display: none;
}
#siteFrameHeader #globalControlPanel .controlContainer#globalSearch form {
  border-right: solid 2px #e8e9ed;
}
#siteFrameHeader #globalControlPanel .controlContainer#globalSearch form input[type=text] {
  border-top: 0;
  border-right: 0;
  border-left: 0;
  border-bottom: solid 2px #e8e9ed;
  margin-left: 15px;
  font-weight: bold;
  color: #000000;
  font-size: 1.1em;
  padding: 2px 5px;
  width: 30vw;
}
#siteFrameHeader #globalControlPanel .controlContainer#globalSearch form input[type=submit] {
  padding: 0;
  width: auto;
}
#siteFrameHeader #globalControlPanel .controlContainer#userStatus {
  display: none;
}
#siteFrameHeader #globalControlPanel .controlContainer#userStatus .closeLoginPanel {
  position: absolute;
  right: 15px;
  top: 5px;
  font-size: 24px;
  z-index: 1;
  cursor: pointer;
}
#siteFrameHeader #globalControlPanel .controlContainer#miniCart {
  width: 120px;
  background-color: #fbae3a;
  padding: 0 10px;
}
#siteFrameHeader #globalControlPanel .controlContainer#miniCart .miniCartToolTip {
  display: none;
}
#siteFrameHeader #globalControlPanel .controlContainer#miniCart .hoverIconText {
  color: #fff;
}
#siteFrameHeader #globalControlPanel .controlContainer#miniCart .icon {
  display: none;
  font-size: 29px;
  color: #FFF;
  position: relative;
}
#siteFrameHeader #globalControlPanel .controlContainer#miniCart .icon .updateCartItemsTotal {
  position: absolute;
  top: 0;
  bottom: 0;
  right: 7px;
  left: 0;
  font-weight: bold;
  text-align: center;
  color: #ff0000;
  font-size: 50%;
}
#siteFrameHeader #globalControlPanel .controlContainer.withPopup .popup {
  position: absolute;
  background: #fbae3a;
  padding: 15px;
  width: 30vw;
  right: 0;
  top: 100%;
  margin-top: 4px;
  text-align: left;
  -webkit-box-shadow: 0px 10px 26px 0px rgba(0, 0, 0, 0.75);
  -moz-box-shadow: 0px 10px 26px 0px rgba(0, 0, 0, 0.75);
  box-shadow: 0px 10px 26px 0px rgba(0, 0, 0, 0.75);
  min-height: 120px;
  max-height: 500px;
  overflow-y: auto;
}
#siteFrameHeader #mainNavMobileTrigger {
  cursor: pointer;
  height: 100%;
  position: absolute;
  top: 50%;
  -webkit-transform: perspective(1px) translateY(-50%);
  -ms-transform: perspective(1px) translateY(-50%);
  transform: perspective(1px) translateY(-50%);
  right: 4px;
  left: 4px;
}
#siteFrameHeader.minimized {
  height: 56.7px;
  -webkit-box-shadow: 10px 10px 12px -11px #000000,-10px 10px 12px -11px #000000;
  -moz-box-shadow: 10px 10px 12px -11px #000000,-10px 10px 12px -11px #000000;
  box-shadow: 10px 10px 12px -11px #000000,-10px 10px 12px -11px #000000;
}
#siteFrameHeader.minimized #globalControlPanel .controlContainer .controls {
  -webkit-transition: all 0.2s ease-in-out;
  -moz-transition: all 0.2s ease-in-out;
  -ms-transition: all 0.2s ease-in-out;
  -o-transition: all 0.2s ease-in-out;
  margin-top: 12.85px;
}
#siteFrameHeader.minimized #globalControlPanel .controlContainer .hoverIconText {
  position: absolute;
  margin-top: 15px;
  width: 100%;
  background-color: #fbae3a;
  color: #ffffff;
}
#siteFrameHeader.minimized #globalControlPanel .controlContainer .hoverIconText:after {
  content: " ";
  position: absolute;
  top: -10px;
  left: 50%;
  transform: translateX(-50%);
  -ms-transform: translateX(-50%);
  -webkit-transform: translateX(-50%);
  -o-transform: translateX(-50%);
  -moz-transform: translateX(-50%);
  border: 5px solid;
  border-color: transparent transparent #fbae3a transparent;
}
#siteFrameHeader.minimized #globalControlPanel .controlContainer#miniCart .hoverIconText {
  margin-left: -20px;
}
#siteFrameHeader.minimized #mainNavMobileTrigger {
  margin-top: 0;
  top: -1px;
  right: 0;
  left: 0;
}
#mobileNav .mm-navbar-bottom.mm-navbar-content-3 > div {
  width: 33.3%;
}
.sansHeroImage {
  padding-top: 162px;
}
.heroBanner {
  position: relative;
  overflow: hidden;
  height: auto;
  max-height: 55vh;
}
.heroBanner > .responsiveImage {
  position: relative;
}
.heroBanner > .heroBannerContentContainer {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
}
.heroBanner > .heroBannerContentContainer > .pageContentMaxWidth {
  position: relative;
  top: 27vh;
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
  text-align: left;
  color: #FFF;
}
.heroBanner > .heroBannerContentContainer > .pageContentMaxWidth p {
  line-height: 1.5em;
  -webkit-text-shadow: 0px 2px 0px #000000;
  text-shadow: 0px 2px 0px #000000;
  margin-bottom: 1.8vmin;
  font-size: 120%;
  font-weight: bold;
}
.heroBanner > .heroBannerContentContainer > .pageContentMaxWidth .blackBox {
  background-color: rgba(0, 0, 0, 0.5);
  padding: 20px;
}
.heroBanner > .heroBannerContentContainer > .pageContentMaxWidth .blackBox .socialDiv {
  display: inline-block;
  width: 49%;
}
.heroBanner > .heroBannerContentContainer > .pageContentMaxWidth .textContent p {
  font-size: 16px;
}
@media (min-width: 1025px) and (max-width: 1100px) {
  .heroBanner > .heroBannerContentContainer > .pageContentMaxWidth .textContent p {
    font-size: calc( 16px + ( 20 - 16 ) * ((100vw - 1025px ) / ( 1100 - 1025 )));
  }
}
@media (min-width: 1100px) {
  .heroBanner > .heroBannerContentContainer > .pageContentMaxWidth .textContent p {
    font-size: 20px;
  }
}
.heroBanner > .heroBannerContentContainer > .pageContentMaxWidth .overlayImage {
  margin-bottom: 1.8vmin;
}
.heroBanner > .heroBannerContentContainer > .pageContentMaxWidth p.followLabel {
  text-transform: uppercase;
}
.heroBanner > .heroBannerContentContainer > .pageContentMaxWidth a.socialLink {
  border: solid 4px #FFF;
  font-size: 300%;
  line-height: 0.95em;
  display: inline-block;
  padding: 10px 0 6px 0;
  -webkit-border-top-left-radius: 39px;
  -moz-border-radius-topleft: 39px;
  border-top-left-radius: 39px;
  -webkit-border-top-right-radius: 39px;
  -moz-border-radius-topright: 39px;
  border-top-right-radius: 39px;
  -webkit-border-bottom-left-radius: 39px;
  -moz-border-radius-bottomleft: 39px;
  border-bottom-left-radius: 39px;
  -webkit-border-bottom-right-radius: 39px;
  -moz-border-radius-bottomright: 39px;
  border-bottom-right-radius: 39px;
  -moz-background-clip: padding;
  -webkit-background-clip: padding-box;
  background-clip: padding-box;
  margin: 0 10px;
}
.heroBanner > .heroBannerContentContainer > .pageContentMaxWidth a.socialLink i.fa {
  color: #FFF;
}
.heroBanner > .heroBannerContentContainer > .pageContentMaxWidth .videoThumbnail .responsiveImage {
  border: solid 1px #525254;
  display: inline-block;
}
#siteFrameFooter {
  position: relative;
  text-align: center;
}
#siteFrameFooter .siteFrameWidthBoundries {
  padding-top: 30px;
  padding-bottom: 45px;
}
#siteFrameFooter .siteFrameWidthBoundries h5 {
  color: #525254;
  margin-bottom: 20px;
  padding: 0;
  font-weight: bold;
  font-size: 180%;
}
#siteFrameFooter .siteFrameWidthBoundries .form .field input[type="text"],
#siteFrameFooter .siteFrameWidthBoundries .form .field input[type="email"] {
  border-color: #000000;
  padding-top: 10px;
  padding-bottom: 7px;
}
#siteFrameFooter .siteFrameWidthBoundries .form .field input[type="submit"] {
  border-bottom-color: #000000;
  border-bottom-width: 4px;
  padding-bottom: 6px;
}
#siteFrameFooter .siteFrameWidthBoundries .facebook {
  display: inline-block;
  font-weight: bold;
  line-height: 20px;
  height: 20px;
  vertical-align: middle;
  margin-top: -11px;
  margin-left: 10px;
  text-transform: uppercase;
}
#siteFrameFooter .siteFrameWidthBoundries .text-size-smaller-1 {
  margin: 0;
  margin-top: 25px;
  padding: 0;
  text-transform: uppercase;
}
@keyframes spin {
  0% {
    transform: rotate(0deg);
  }
  100% {
    transform: rotate(360deg);
  }
}
#notifications {
  z-index: 9999;
  position: fixed;
  bottom: 1.5vw;
  right: 1.5vw;
}
#notifications #loadingSpinner {
  background-color: #FFFFFF;
  float: right;
  display: none;
  height: 30px;
  width: 30px;
  border: 25px solid #fff;
  border-top: 25px solid #ff0000;
  -webkit-border-top-left-radius: 50%;
  -moz-border-radius-topleft: 50%;
  border-top-left-radius: 50%;
  -webkit-border-top-right-radius: 50%;
  -moz-border-radius-topright: 50%;
  border-top-right-radius: 50%;
  -webkit-border-bottom-left-radius: 50%;
  -moz-border-radius-bottomleft: 50%;
  border-bottom-left-radius: 50%;
  -webkit-border-bottom-right-radius: 50%;
  -moz-border-radius-bottomright: 50%;
  border-bottom-right-radius: 50%;
  -moz-background-clip: padding;
  -webkit-background-clip: padding-box;
  background-clip: padding-box;
  -webkit-box-shadow: 0px 0px 12px 0px rgba(51,51,51,1),inset 0px 0px 5px 0px rgba(51,51,51,0.8);
  -moz-box-shadow: 0px 0px 12px 0px rgba(51,51,51,1),inset 0px 0px 5px 0px rgba(51,51,51,0.8);
  box-shadow: 0px 0px 12px 0px rgba(51,51,51,1),inset 0px 0px 5px 0px rgba(51,51,51,0.8);
  -moz-animation: spin 1s linear infinite;
  -o-animation: spin 1s linear infinite;
  -webkit-animation: spin 1s linear infinite;
  animation: spin 1s linear infinite;
  margin-top: 1.5vw;
}
#notifications #messages {
  margin: 0;
  padding: 0;
  list-style: none;
  width: 30vw;
}
#notifications #messages li {
  color: #FFF;
  display: block;
  border: solid 5px #fbae3a;
  padding: 10px 20px;
  -webkit-border-top-left-radius: 5px;
  -moz-border-radius-topleft: 5px;
  border-top-left-radius: 5px;
  -webkit-border-top-right-radius: 5px;
  -moz-border-radius-topright: 5px;
  border-top-right-radius: 5px;
  -webkit-border-bottom-left-radius: 5px;
  -moz-border-radius-bottomleft: 5px;
  border-bottom-left-radius: 5px;
  -webkit-border-bottom-right-radius: 5px;
  -moz-border-radius-bottomright: 5px;
  border-bottom-right-radius: 5px;
  -moz-background-clip: padding;
  -webkit-background-clip: padding-box;
  background-clip: padding-box;
  -webkit-box-shadow: 0px 0px 12px 0px rgba(0,0,0,1);
  -moz-box-shadow: 0px 0px 12px 0px rgba(0,0,0,1);
  box-shadow: 0px 0px 12px 0px rgba(0,0,0,1);
  background-color: rgba(0, 0, 0, 0.9);
  margin-top: 10px;
}
.isLoading #notifications #loadingSpinner {
  display: block;
}
@media only screen and (min-width: 1280px) {
  #siteFrameHeader #mainNav {
    -webkit-transition: all 0.2s ease-in-out;
    -moz-transition: all 0.2s ease-in-out;
    -ms-transition: all 0.2s ease-in-out;
    -o-transition: all 0.2s ease-in-out;
    display: inline-block;
    position: relative;
    margin-top: 68px;
  }
  #siteFrameHeader #globalControlPanel .controlContainer#globalSearch,
  #siteFrameHeader #globalControlPanel .controlContainer#userStatus,
  #siteFrameHeader #globalControlPanel .controlContainer#miniCart .icon {
    display: block;
  }
  #siteFrameHeader #globalControlPanel .controlContainer#miniCart {
    width: auto;
    padding-left: 20px;
    padding-right: 20px;
  }
  #siteFrameHeader.minimized #mainNav {
    margin-top: 15.35px;
  }
  #siteFrameHeader.minimized #mainNav > ul > li > ul,
  #siteFrameHeader.minimized #mainNav > ul > li.megaMenuRoot > span.megaMenu {
    padding-top: 11.35px;
  }
  #siteFrameHeader #mainNavMobileTrigger {
    display: none;
  }
}
@media only screen and (max-width: 1280px - 1) {
  #siteFrameHeader #globalControlPanel .controlContainer.withPopup .triggerPopup {
    display: none;
  }
  #siteFrameHeader #globalControlPanel .controlContainer.withPopup .popup {
    right: -120px;
  }
}
@media only screen and (min-width: 1280px) and (max-width: 1440px) {
  #siteFrameHeader .logo#OutwearLogo {
    height: 50%;
  }
}
@media only screen and (min-width: 425px) {
  .siteFrameWidthBoundries .pageContentMaxWidth .wizardSteps .isMobile {
    display: none;
  }
  #siteFrameFooter .siteFrameWidthBoundries .form .field {
    padding: 0;
  }
  #siteFrameFooter .siteFrameWidthBoundries .form .field input[type="text"],
  #siteFrameFooter .siteFrameWidthBoundries .form .field input[type="email"] {
    border-right-width: 0;
    border-bottom-width: 1px;
  }
}
@media only screen and (max-width: 1024px) {
  #siteFrameHeader #globalControlPanel .controlContainer.withPopup .popup {
    width: 100vw;
    right: -120px;
  }
  #siteFrameHeader .logo#OutwearLogo {
    height: 50%;
  }
  #siteFrameHeader.minimized .logo#OutwearLogo {
    height: 80%;
  }
  .heroBanner {
    height: auto;
    max-height: inherit;
  }
  .heroBanner > .responsiveImage,
  .heroBanner > .heroBannerContentContainer {
    position: relative;
  }
  .heroBanner > .heroBannerContentContainer {
    padding-top: 20px;
    padding-bottom: 20px;
    background-color: #fbae3a;
  }
  .heroBanner > .heroBannerContentContainer > .pageContentMaxWidth {
    display: inline;
    top: 0vh;
  }
  .heroBanner > .heroBannerContentContainer > .pageContentMaxWidth p {
    -webkit-text-shadow: none;
    text-shadow: none;
  }
  .heroBanner > .heroBannerContentContainer > .pageContentMaxWidth .textContent {
    text-align: center;
  }
  .heroBanner > .heroBannerContentContainer > .pageContentMaxWidth .blackBox {
    background-color: transparent;
    float: none;
  }
  .heroBanner > .heroBannerContentContainer > .pageContentMaxWidth .blackBox .socialDiv {
    display: inline-block;
    width: 49%;
  }
  .heroBanner > .heroBannerContentContainer > .pageContentMaxWidth .videoThumbnail {
    float: none;
  }
  .heroBanner > .heroBannerContentContainer > .pageContentMaxWidth > .grid-container .leftColumn {
    width: 100%;
    text-align: center;
  }
  .heroBanner > .heroBannerContentContainer > .pageContentMaxWidth > .grid-container .leftColumn p {
    font-size: 16px;
  }
  .heroBanner > .heroBannerContentContainer > .pageContentMaxWidth > .grid-container .leftColumn a {
    font-size: 30px;
  }
  .heroBanner > .heroBannerContentContainer > .pageContentMaxWidth > .grid-container .leftColumn a {
    border-radius: 50%;
    padding: 10px 5px;
  }
  .heroBanner > .heroBannerContentContainer > .pageContentMaxWidth > .grid-container .middleColumn {
    text-align: center;
    width: 100%;
    padding-right: 0;
  }
  .heroBanner > .heroBannerContentContainer > .pageContentMaxWidth > .grid-container .middleColumn p {
    font-size: 16px;
  }
  .heroBanner > .heroBannerContentContainer > .pageContentMaxWidth > .grid-container .rightColumn {
    width: 100%;
    padding-left: 0;
    text-align: center;
  }
  #notifications #messages {
    width: 50vw;
  }
}
@media only screen and (max-width: 1024px) and (min-width: 320px) and (max-width: 1024px) {
  .heroBanner > .heroBannerContentContainer > .pageContentMaxWidth > .grid-container .leftColumn p {
    font-size: calc( 16px + ( 19 - 16 ) * ((100vw - 320px ) / ( 1024px - 320px )));
  }
}
@media only screen and (max-width: 1024px) and (min-width: 1024px) {
  .heroBanner > .heroBannerContentContainer > .pageContentMaxWidth > .grid-container .leftColumn p {
    font-size: 19px;
  }
}
@media only screen and (max-width: 1024px) and (min-width: 320px) and (max-width: 1024px) {
  .heroBanner > .heroBannerContentContainer > .pageContentMaxWidth > .grid-container .leftColumn a {
    font-size: calc( 30px + ( 50px - 30px ) * ((100vw - 320px ) / ( 1024px - 320px )));
  }
}
@media only screen and (max-width: 1024px) and (min-width: 1024px) {
  .heroBanner > .heroBannerContentContainer > .pageContentMaxWidth > .grid-container .leftColumn a {
    font-size: 50px;
  }
}
@media only screen and (max-width: 1024px) and (min-width: 320px) and (max-width: 1024px) {
  .heroBanner > .heroBannerContentContainer > .pageContentMaxWidth > .grid-container .middleColumn p {
    font-size: calc( 16px + ( 19 - 16 ) * ((100vw - 320px ) / ( 1024px - 320px )));
  }
}
@media only screen and (max-width: 1024px) and (min-width: 1024px) {
  .heroBanner > .heroBannerContentContainer > .pageContentMaxWidth > .grid-container .middleColumn p {
    font-size: 19px;
  }
}
@media only screen and (min-width: 768px) and (max-width: 1024px) {
  #siteFrameHeader #globalControlPanel .controlContainer#miniCart #miniCartPopup {
    width: 40vw;
  }
  .heroBanner > .heroBannerContentContainer > .pageContentMaxWidth .textContent p {
    padding-left: 15px;
  }
  #siteFrameFooter .siteFrameWidthBoundries .form .field {
    padding: 0;
  }
}
@media only screen and (max-width: 425px) {
  .facebook {
    display: block !important;
    margin-top: 0px !important;
    padding-top: 15px;
  }
  #siteFrameHeader #globalControlPanel .controlContainer#miniCart #miniCartPopup {
    width: 90vw;
  }
  .siteFrameWidthBoundries .small-margin-spacing {
    margin-top: 15px;
  }
  .siteFrameWidthBoundries .pageContentMaxWidth .wizardSteps .isDesktop {
    display: none;
  }
  #notifications #messages {
    width: 80vw;
  }
}
